name: pf-env
channels:
  - conda-forge
  - nodefaults
dependencies:
  - python=3.13
  - pip=25.2
  - pandas=2.2.3
  - seaborn=0.13.2
  - matplotlib=3.10.6
  - numpy=2.2.1
  - pip:
    - gensim==4.4.0
